library date_formatted;
import 'package:intl/intl.dart';

class DateFormatted{

  static String toDate( DateTime dateTime, { String format = "dd/MM/yyyy" } ){
    String dateToString = "";

    if( null != dateTime ){
      dateToString = DateFormat( format ).format( dateTime );
    }
    return dateToString;
  }

  static DateTime fromDate( String dateTime, { String format = "dd/MM/yyyy" } ){
    DateTime dateTimeToDate;

    if( null != dateTime ){
      dateTimeToDate = DateFormat( format ).parse( dateTime );
    }
    return dateTimeToDate;
  }
}